using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class SaveWeightsButton : MonoBehaviour
{
    public GameObject Agent;
    public void onButtonClicked()
    {
        // set saveNow to active.
        Agent.GetComponent<AgentWithGun>().saveNow = 1;
    }
}
